#contact_form_holder {
	font-family: 'Verdana';
	width: 400px;
	padding: 0px;
	margin: 0px;
	float: left;
}
#cf_submit_p { text-align:right; }
.error { display:none; padding:5px; color:#D8000C; font-size:12px; background-color:#FFBABA; border:solid 1px #e06d6d; }
.success { display:none; padding:5px; color:#044406; font-size:12px; background-color:#B7FBB9; border:solid 1px #65d668; }
#contact_logo { vertical-align:middle; }
.error img { vertical-align:top; }
.contact_name, .contact_email, .contact_subject, .contact_message { 
font-size:14px; width:388px; max-width:388px; background:none; border:solid 1px #505050; padding:5px; margin:5px 0px; 
}
#topic { width:100%; font-size:12px; background:none; border:solid 1px #505050; padding:5px; margin:5px 0px; }
.contact_message { height:200px; }
select, input, textarea { outline:none; background:none; border:solid 1px #505050; }
select:focus, input:focus, textarea:focus { border:solid 1px #0066FF; -webkit-box-shadow:#0066FF 0px 0px 5px; }


#contacttop{
	height: 300px;
	width: 930px;
}

#contactbot{
	height: 300px;
}

#contactleft{
	float: left;
	width: 280px;
	line-height: 30px;
}

#contactright{
	float: right;
	width: 650px;
}

#contactlefthb{
	float: left;
	width: 650px;
	line-height: 30px;
}

#contactrighthb{
	float: right;
	width: 280px;
}
